#restricted_modal.modal.fade aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1"
  .modal-dialog role="document"
    .modal-content
      .modal-header
        button.close aria-hidden="true" data-dismiss="modal" type="button" X
        .title.text-uppercase.title-sm Sorry
      .modal-body.mb-15
        .message.text-center
          i.icon.color-red.fa.fa-exclamation-triangle
          br
          | Some product does not ship to 
          strong.country-name
          

#cleared_items_modal.modal.fade aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1"
  .modal-dialog role="document"
    .modal-content
      .modal-header
        button.close aria-hidden="true" data-dismiss="modal" type="button" X
        .title.text-uppercase.title-sm Reminder
      .modal-body.mb-15
        .message.text-center
          i.icon.color-blue.fa.fa-exclamation-circle
          br
          | Please note that ALL customs fees are the sole liability of the customer. Please check with your customs officials before ordering the product. We do not issue refunds or returns for orders held by customs’ processes.